#loading-bg{
  width: 100vw;
  height: 100vh;
  display: block;
  position: fixed;
  background:rgba(255, 255, 255, 1);
  z-index: 9999;
  top: 0;
  left: 0;
  transition: all .3s ease;
}
.loading-logo{
  position: absolute;
  left: calc(50% - 5px);
  top: 47%;
  transform: translateY(-50%) translateX(-50%);
}
.loading-box {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 10000;
  width: 100%;
  height: 100%;
}
#loading {
  position: relative;
  width: 40px;
  height: 30px;
  display: flex;
  justify-content: center;
  border-radius: 50%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 3px solid transparent;
  transform: translateY(200%) translateX(-12.5%);
}
#loading .effect-1,  #loading .effect-2{
  position: relative;
  width: 5px;
  border-radius: 10px !important;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #00A4D8;
  margin: 0 4px;
}

#loading .effect-1{
  height: 100%;
  -webkit-animation: sound 1.4s ease infinite alternate;
  animation: sound 1.4s ease infinite alternate;
}
#loading .effect-2{
  height: 60%;
  -webkit-animation: sound .7s ease infinite alternate;
  animation: sound .7s ease infinite alternate;
  position: relative;
  width: 5px;
  border-radius: 10px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #00A4D8;
  margin: 0 4px;
}
#loading .effect-3{
  position: relative;
  width: 5px;
  height: 80%;
  -webkit-animation: sound 1s ease-out infinite alternate;
  animation: sound 1s ease-out infinite alternate;
  border-radius: 10px !important;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #00A4D8;
  margin: 0 4px;
}

#loading .effects{
  transition: all .3s ease;
}
